Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Public Member Functions
max_align_t Struct Reference

`#include <rb_mjit_min_header-2.7.0.h>`

## Public Member Functions
long long __max_align_ll | __attribute__ ((__aligned__(__alignof__(long long))))
long double __max_align_ld | __attribute__ ((__aligned__(__alignof__(long double))))

## Detailed Description

Definition at line 828 of file rb_mjit_min_header-2.7.0.h.

## Member Function Documentation

## ◆ __attribute__() [1/2]

long double __max_align_ld max_align_t::__attribute__ | ( | (__aligned__(__alignof__(long double))) |  | ) |

## ◆ __attribute__() [2/2]

long long __max_align_ll max_align_t::__attribute__ | ( | (__aligned__(__alignof__(long long))) |  | ) |

The documentation for this struct was generated from the following file:

- /msysdev/ruby/src/build-x86_64-pc-msys/include/ruby-2.7.0/x86_64-msys/rb_mjit_min_header-2.7.0.h